[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: installing emacs and emacspeak




Rather than compiling and installing emacs yourself, you should look
in some Red Hat mirror for a Red Hat package with a name like
emacs-20.2-1.rpm, and install that with rpm.

		- Jim Van Zandt

>Date: Tue, 11 Aug 1998 12:11:15 -0400
>From: Hedi Kment <691647@ican.net>
>
>I'm running linux red hat on my computer and it comes with a copy of
>emacs.  I want emacs version 20 installed instead of the one that it
>comes with.  Can someone explain how I would go about doing this?  I
>downloaded two files from the internet which I think are needed.
>emacs-20_2_tar.tar  and  gzip-1_2_4_tar.tar
>
>After this version of emacs is installed, I would like to install
>emacspeak 8.0 on my system.
>
>Any help would be appreciated.
>
>
>   Johannes Lamoureux
>
>-----------------------------------------------------------------------------
>       To unsubscribe or change your address send mail to
>"emacspeak-request@cs.vassar.edu" with a subject of "unsubscribe" or "help"
>

-----------------------------------------------------------------------------
       To unsubscribe or change your address send mail to
"emacspeak-request@cs.vassar.edu" with a subject of "unsubscribe" or "help"


Emacspeak Files | Subscribe | Unsubscribe